#imPgTitle { width: 1282px; margin-left: 6px; margin-right: 6px; }
#imGroup_1 { width: 1296px; }
#imCell_18 { width: 1290px; min-height: 791px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_18 { width: 1290px; min-height: 791px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_18 { left: 3px; right: 3px; }
#imTextObject_18_tab0 .image-1 { width: 436px; height: 436px; }
#imTextObject_18 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_18 .text-container { height: 785px;}
#imGroup_2 { width: 1296px; height: 15px; }
#imGroup_3 { width: 1296px; height: 0px; }
#imGroup_4 { width: 1296px; height: 0px; }
#imGroup_5 { width: 1296px; height: 0px; }
#imGroup_6 { width: 1296px; height: 0px; }
